* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  min-height: 100vh;
  background: rgb(255, 255, 255);
  background-position: center;
  background-size: cover;
  justify-content: center;
  display: flex;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 32px 100px;
  background: rgb(255, 255, 255);
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

a {
  cursor: pointer;
  text-decoration: none;
}
.logo {
  display: flex;
}
.logo img {
  width: 540px;
}
.logo:hover {
  opacity: 20%;
}

.navbar a {
  position: relative;
  font-size: 14px;
  letter-spacing: 2px;
  color: rgb(32, 32, 32);
  font-weight: 200;
  text-decoration: none;
  margin-left: 30px;
}

.navbar a::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 2px;
  background: rgba(178, 222, 143, 1);
  transition: 0.5s;
}
.navbar a:hover::before {
  width: 100%;
}
#nav-mobile {
  display: none;
}

/* Content */
.container {
  position: relative;
  top: 110px;
  text-align: center;
}
.nav {
  color: #242424;
  font-size: 20px;
  font-weight: 200;
  letter-spacing: 2px;
  position: relative;
  top: -5px;
}

.wrapper1 {
  padding: 16px;
}
.wrapper2 {
  padding: 32px 0px;
}
.wrapper3 {
  padding-top: 88px;
}
.wrapper3 p {
  position: relative;
  top: 90px;
}
.content {
  position: relative;
  top: -70px;
}
.sub-title {
  position: relative;
  top: 75px;
}
.portrait {
  width: 240px;
  height: auto;
  margin-bottom: 10px;
}
.studio {
  width: 160px;
  height: auto;
  margin-top: 16px;
  margin-bottom: -30px;
}

.wrapper4 {
  margin-top: 60px;
}
.wrapper5 {
  margin-top: 60px;
}
.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: minmax(100px, auto);
  margin-top: 24px;
  margin-left: 160px;
  margin-right: 160px;
  flex-wrap: wrap;
  /* background-color: aquamarine; */
}

/* Bio / Location / Social */
h2 {
  color: #242424;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 3px;
  padding-top: 40px;
  word-wrap: break-word;
}

/* Designer / Art director */
h3 {
  color: #242424;
  font-size: 10px;
  font-weight: 200;
  letter-spacing: 1px;
  word-spacing: 0.2rem;
  word-wrap: break-word;
  padding: 4px;
}

/* Yoshiaki Koda */
h4 {
  color: #242424;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1.6px;
  word-wrap: break-word;
}

/* Head Office / Creative Studio */
h5 {
  color: #242424;
  font-size: 14px;
  font-weight: 400;
  word-wrap: break-word;
  letter-spacing: 2px;
  padding: 8px;
  margin-top: 40px;
  margin-bottom: 20px;
}

/* Content Text */
p {
  color: #242424;
  font-size: 12px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 1.4px;
  word-wrap: break-word;
  padding: 10px 100px;
  text-align: left;
}
/* .content_tex:first-child {
  margin-bottom: 2px;
} */

/* Address */
p1 {
  color: #242424;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  letter-spacing: 0.5px;
  word-spacing: 0.2rem;
  text-align: center;
  /* background-color: aqua; */
}
#instagram_icon {
  color: black;
  font-size: 56px;
  margin-top: 16px;
  cursor: pointer;
  opacity: 80%;
}
#youtube_icon {
  color: black;
  font-size: 56px;
  margin-top: 16px;
  cursor: pointer;
  opacity: 80%;
}
#instagram_icon:hover {
  opacity: 40%;
}
#youtube_icon:hover {
  opacity: 40%;
}
.icon_grid a {
  margin: 15px;
}
.space {
  padding-bottom: 240px;
}
footer {
  display: none;
}

/* Responsive Design */
/* Content */
/* Mobile */
@media (max-width: 480px) {
  .logo img {
    display: none;
  }
  .wrapper1 {
    padding: 0px;
    margin-top: -66px;
  }
  .wrapper2 {
    padding: 24px 0px;
  }
  .wrapper3 {
    padding-top: 0px;
    /* margin-top: 30px; */
  }
  .wrapper4 {
    margin-top: 60px;
  }
  .wrapper5 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .nav {
    font-size: 16px;
    font-weight: 300;
    color: rgb(32, 32, 32);
  }
  h2 {
    font-size: 15px;
    font-weight: 400;
  }
  h3 {
    font-size: 10px;
    font-weight: 200;
  }
  h4 {
    font-size: 10px;
    font-weight: 400;
  }
  h5 {
    font-size: 12px;
    font-weight: 500;
    margin-top: 40px;
  }
  p {
    font-size: 10px;
    font-weight: 300;
    padding: 18px 25px;
    line-height: 19px;
    letter-spacing: 1px;
  }
  p1 {
    font-size: 10px;
    line-height: 15px;
  }
  .portrait {
    width: 160px;
  }
  .studio {
    width: 140px;
    height: auto;
    margin-top: 60px;
    margin-bottom: -40px;
  }
  .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    margin-top: 8px;
    margin-left: 0px;
    margin-right: 0px;
    gap: 8px;
  }
  #instagram_icon {
    color: black;
    font-size: 32px;
    margin-top: 8px;
    cursor: pointer;
    opacity: 80%;
  }
  #youtube_icon {
    color: black;
    font-size: 32px;
    margin-top: 8px;
    cursor: pointer;
    opacity: 80%;
  }
  .icon_grid a {
    margin: 4px;
    padding-top: 11px;
  }
  .space {
    padding-bottom: 160px;
  }
  footer {
    color: rgb(252, 252, 252);
    background-color: #727272;
    display: block;
    position: relative;
    top: 160px;
    padding: 16px;
    height: auto;
    justify-content: center;
    text-align: center;
  }
  .company_name {
    font-size: 12px;
    font-weight: 200;
    word-spacing: 0.1rem;
    letter-spacing: 0.5px;
  }
  .space {
    display: none;
  }
}

/* Tablet */
@media (min-width: 481px) and (max-width: 1194px) {
  .logo img {
    width: 440px;
  }
  .wrapper1 {
    padding: 0px;
    margin-top: -20px;
  }
  .wrapper2 {
    padding: 24px 0px;
  }
  .wrapper3 {
    padding-top: 24px;
  }
  .wrapper4,
  .wrapper5 {
    margin-top: 8px;
  }
}

/* Header */
@media only screen and (max-width: 1194px) {
  .header {
    padding: 20px 3%;
    transition: 0.4s;
  }
  .navbar {
    position: absolute;
    /* top: 100%; */
    top: -900%;
    right: 0%;
    width: 100%;
    background: rgb(252, 252, 252);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
    transition: all 0.42s;
    opacity: 0%;
    z-index: 1;
  }
  .navbar a {
    font-size: 12px;
    font-weight: 200;
    display: block;
    margin: 24px 0;
    padding: 8px;
  }
  .navbar.open {
    top: 100%;
    transition: 1.2s;
    opacity: 95%;
  }
  #nav-mobile {
    display: block;
    cursor: pointer;
  }
  .overlay.active {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 280%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(2px);
    cursor: pointer;
    z-index: 5;
  }
}
